/* 
    Created on : 09/06/2015, 6:41:34 PM
    Author     : Red Tiki
*/

#hp-banner
{
    height:460px;
    background-size: cover;
    margin:0px;
    padding:0px;
    overflow: hidden;
}

#hp-banner .container
{
    position:relative
}



#hp-header
{
    position:relative;
    margin-top:40px;
    padding-bottom:10px;
}

#hp-header h1 
{
    color: #3B341C;
    text-shadow: 0 1px 0 rgba(255,255,255,.25);
}

#hp-banner .hp-banner-text
{
    background-color:rgba(0,0,0,0.5);
    color:#fff;
    font-size:34px;
    padding:15px 0px;
    line-height: 45px;
    margin-top:270px;
    font-weight:normal;
}

#hp-contact
{
    height:330px;
    margin-top:40px;
    color:#fff;
}

#hp-contact .hp-contact-details
{
    width:470px;
    height:270px;
    background-color: #58595b;
    float:left;
    overflow:hidden;
    padding:30px 40px;
}

#hp-contact .hp-contact-details h2
{
    border-bottom:none;
    font-size:38px;
    margin-bottom:30px;
}

#hp-contact .hp-contact-details ul
{
    list-style-type: none;
    margin:0px;
    padding:0px;
}

#hp-contact .hp-contact-details li
{
    background-image: url(/mysite/images/white-spritesheet.png);
    padding-left:40px;
    margin:0px;
    list-style-type: none;
    font-size:16px;
    margin-bottom:14px;
}

#hp-contact .hp-contact-details a 
{
    color:#fff;
    border-bottom-color: #efefef;
}

#hp-contact .hp-map-link img
{
    height:330px;
    width:550px;
}

/* Homepage Signup Form */
#page-home #HomeSignupForm 
{
    height:432px;
    position:relative;
}

#page-home #news #HomeSignupForm div h1
{
    color:#514300;
    font-size:17px;
    padding-bottom:20px;
}
#page-home #news #HomeSignupForm div p
{
    padding-bottom:28px;
}

#page-home #HomeSignupForm form
{
    margin:0px;
    padding:0px;
}

#page-home #HomeSignupForm .thanks
{
    border:1px solid #ccc;
    background-color:#efefef;
    padding:10px;
    padding-bottom:10px !important;
    text-align:center;
}

#page-home #HomeSignupForm #TotemFrontEndForm_CommercialSignupForm fieldset div 
{
    min-height: 0px;
    padding:0px;
}


#page-home #HomeSignupForm form .control-label {
    float: left;
    width: 75px;
    padding-top: 5px;
    text-align: left;
    font-size:14px;
}

#page-home #HomeSignupForm form .controls {
    margin-left:90px;
    position:relative;
}

#page-home #HomeSignupForm form .controls label.error
{
    font-size:10px;
    color: #444;
    position: absolute;
    bottom: 1px;
    right: 5px;
    text-align:right;
}

#page-home #HomeSignupForm form .controls .text
{
    width:190px;
    height:16px;
    background-color: #9d9c99;
    border-color: #9d9c99;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color:#000;
}

#page-home #HomeSignupForm form .controls select.text
{
    width:207px;
    height:35px;
    -webkit-appearance: none;
    background-image: url(/mysite/images/home_select_arrow.png);
    background-position: center right;
    background-repeat: no-repeat;
    padding-right:0px;
}

#page-home #HomeSignupForm #TotemFrontEndForm_CommercialSignupForm div.form-actions 
{
    min-height: 0px;
    padding:0px;
    width:auto;
    border:none;
    background-color:transparent;
}

#page-home #HomeSignupForm #TotemFrontEndForm_CommercialSignupForm div.form-actions .btn-primary
{
    width:302px;
    position:absolute;
    bottom:20px;
    left:18px;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    background-color:#d2d1cf;
    background-image: none;
    color:#333;
    text-shadow: none;
    border:none;
    float:none;
    line-height:30px;
}

#HomeSignupForm #OtherCompany
{
    display:none;
}